
Sistema de Inventario - Bug #4

Corregir bug de activos sin precio

10/05/2015 12:03 PM - Fiorella Quino

Status: Closed Start date: 09/16/2015

Priority: Normal Due date: 09/28/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Version 1.0 Spent time: 10.00 hours

Description

En la visualización de una solicitud de compra, el campo de precio de artículos presentaba error puesto que habían activos que no

poseen precio de referencia.

History

#1 - 10/05/2015 12:04 PM - Fiorella Quino

- Status changed from New to Closed

#2 - 10/05/2015 12:05 PM - Fiorella Quino

- Status changed from Closed to Resolved

#3 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 02/18/2016 09:31 AM - Fiorella Quino

- Status changed from Resolved to Closed
